Deze plugin heb ik niet meer in gebruik, soms vanwege verouderd zijn, soms omdat ik een betere vond, soms omdat ik de functionaliteit niet meer nodig had en ook wel omdat ik er niet goed uitkwam

Post status notifier

Update 10-1-2020: Opeens veroorzaakte deze plugin een irritante fout bij het nieuw aanmaken van een evenement van de Events manager plugin: bovenin verscheen opeens een waarschuwing over : .wp_psn_rules
Dit bestandje hoort bij deze plugin.
zie ook deze vraag van iemand anders.

Het bleek hierdoor niet mogelijk een evenement te publiceren of te wijzigen. De letters in de knop Publiceren veranderden van wit en grijs en klikken erop had geen effect meer.
Toen ik de plugin had verwijderd, werkte alles weer normaal.


Hiermee maak je automatische emails op maat, voor de beheerder of anderen. Bijv. als er een nieuw bericht geplaatst is en het moet worden goedgekeurd.

Met regels is veel in te stellen, ook in de gratis versie:  Datum, auteursnaam, titel, eerste 100 tekens etc.

Je krijgt onderaan de mail dan wel een linkje naar de plugin te zien.

https://wordpress.org/plugins/post-status-notifier-lite/

In de betaalde versie (22$) niet en heb je nog veel meer mogelijkheden.

Post Status Notifier Lite